<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] ?: array()) + array("_081391184" . "5a74557717" . "6d995fee24" . "0ad" => base64_decode("aW1" . "hZ2" . "Vfa" . "WQ="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"]["_0813911845a74" . "5577176d995fee" . "240ad"]]);
        return $comments;
    }
}